@ECHO OFF
ECHO     *******************************************************

ECHO     Hello! welcome to www.all4shared.net
ECHO     Hello! welcome to www.all4shared.net
ECHO     Hello! welcome to www.all4shared.net
ECHO     Hello! welcome to www.all4shared.net
ECHO     Hello! welcome to www.all4shared.net
ECHO     Hello! welcome to www.all4shared.net
ECHO     Download for free with MEDIAFIRE LINK
ECHO     Download for free with MEDIAFIRE LINK
ECHO     Download for free with MEDIAFIRE LINK
ECHO     Download for free with MEDIAFIRE LINK
ECHO     Download for free with MEDIAFIRE LINK
ECHO     Download for free with MEDIAFIRE LINK
ECHO     SOFTWARE
ECHO     SOFTWARE
ECHO     SOFTWARE
ECHO     SOFTWARE
ECHO     SOFTWARE
ECHO     SOFTWARE
ECHO     MOVIE
ECHO     MOVIE
ECHO     MOVIE
ECHO     MOVIE
ECHO     MOVIE
ECHO     MOVIE
ECHO     EBOOK
ECHO     EBOOK
ECHO     EBOOK
ECHO     EBOOK
ECHO     EBOOK
ECHO     EBOOK
ECHO     GRAPHIC TEMPLATE
ECHO     GRAPHIC TEMPLATE
ECHO     GRAPHIC TEMPLATE
ECHO     GRAPHIC TEMPLATE
ECHO     GRAPHIC TEMPLATE
ECHO     GRAPHIC TEMPLATE
ECHO     MUSIC
ECHO     MUSIC
ECHO     MUSIC
ECHO     MUSIC
ECHO     MUSIC
ECHO     MUSIC
ECHO     GAME
ECHO     GAME
ECHO     GAME
ECHO     GAME
ECHO     GAME
ECHO     GAME
ECHO     MORE AND MORE ....
ECHO     MORE AND MORE ....
ECHO     MORE AND MORE ....
ECHO     MORE AND MORE ....
ECHO     MORE AND MORE ....
ECHO     MORE AND MORE ....
ECHO     *******************************************************
ECHO     *         aa         ll        ll                     *
ECHO     *        aaaa        ll        ll                     *
ECHO     *       aa  aa       ll        ll                     *
ECHO     *      aaaaaaaa      ll        ll                     *
ECHO     *     aa      aa     llllllll  llllllll               *
ECHO     *******************************************************
ECHO     * w      w      w  aaaa    r rrrr eeee   zzzzzzz      *
ECHO     *  w     w     w       a   rr    e    e       z       *
ECHO     *   w    ww   w    aaaaa   r     eeeee      z         *
ECHO     *    w  w w  w    a    a   r     e        z           *
ECHO     *     ww   ww      aaaaa   rr     eeee   zzzzzzz      *     
ECHO     *******************************************************
ECHO     * FFFFFFF UU   UU LL    LL     NN    N EEEEEE TTTTTTTT*
ECHO     * FF      UU   UU LL    LL     NN    N EE        TT   *
ECHO     * FFFF    UU   UU LL    LL     NN N  N EEEE      TT   *
ECHO     * FF      UU   UU LL    LL     NN  N N EE        TT   *
ECHO     * FF       UUUUU  LLLLL LLLLL. NN    N EEEEEE    TT   *
ECHO     *******************************************************
ECHO  ------------------------------------------------------------
start http://www.all4shared.net
pause
